

.homepage-cover .search-form-home input,
.homepage-cover .search-form-home select {
    border: 1px solid #d3dae0;
    border-radius: 1000px !important;
    line-height: 18px;

    width: 100%;
    margin: 0;
    padding: 8px;
    padding-left: 12px;
    padding-right: 12px;
    margin-bottom: 25px;
    border-radius: 3px;
    height: auto;
    line-height: 20px;
    font-size: 13px;
    min-width: inherit !important;
    outline: none;
    border: 1px solid #cdcdcd;
    box-shadow: none !important;
    font-weight: 400;
}

.homepage-cover .search-form-home input[type="submit"] {
    background-color: #31BCB8;
    color: #FFFFFF;
    font-weight: bold;
}

.homepage-cover .search-form-home select {
    -webkit-appearance: none !important;
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" width="32" height="18" viewBox="0 0 32 18"><polygon points="0,0 32,0 16,18" style="fill: rgb%2851, 51, 51%29"></polygon></svg>');
    background-size: 10px 4px;
    background-repeat: no-repeat;
    background-position-x: calc( 100% - 15px);
    background-position-y: 50%;
}




.hero-search select {
    color: #000000;
    font-weight: 400;
}

h4 {
    font-size: 16px;
    font-weight: bold;
}

.feature-blocks .cell p {
    font-size: 16px;
}

a:hover, a:focus {
    text-decoration: none;
}

.homepage-cover {
    position: relative;
}

.entry-cover .cover-wrapper {
    position: relative;
    z-index: 10;
}

.homepage-cover .wp-video {
    visibility: visible;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    width: 100% !important;
    height: auto !important;
    position: absolute !important;
    z-index: 1;
}


.homepage-video {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0);
    width: 100%;
    height: auto;
    visibility: visible;
    margin: auto;

    right: auto !important;
    min-height: 100% !important;
    min-width: 100% !important;
    max-width: none !important;
    bottom: 0 !important;
}






  .hero h1, .hero h2, .hero h3 {
    margin: 0;
    font-weight: 600;
    text-transform: uppercase;
    color: #fff;
    -webkit-font-smoothing: antialiased; }
  .hero h2 {
    font-size: 16px;
    font-weight: 400;
    margin-top: 15px; }
  .hero h1 {
    font-size: 38px; }
    @media (max-width: 991px) {
      .hero h1 {
        font-size: 28px !important; } }
  .hero h3 {
    font-weight: 700;
    margin-top: 30px;
    margin-bottom: 20px; }
  .hero .dotted-divider {
    margin-left: 7px;
    margin-right: 7px;
    display: inline-block; }
    @media (max-width: 991px) {
      .hero .dotted-divider {
        display: block;
        margin-bottom: 20px; } }




.hide-for-small {
  display: block; }
  @media (max-width: 768px) {
    .hide-for-small {
      display: none; } }

.show-for-small {
  display: none; }
  @media (max-width: 768px) {
    .show-for-small {
      display: block; } }










.container{
    margin-right:auto;
    margin-left:auto
}
.container:after,.container:before{
    content:" ";
    display:table
}
.container:after{
    clear:both
}
.row{
    margin-left:-15px;
    margin-right:-15px
}
.row:after,.row:before{
    content:" ";
    display:table
}
.row:after{
    clear:both
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{
    position:relative;
    min-height:1px;
    padding-left:15px;
    padding-right:15px
}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{
    float:left
}
.col-xs-1{
    width:8.333333333333332%
}
.col-xs-2{
    width:16.666666666666664%
}
.col-xs-3{
    width:25%
}
.col-xs-4{
    width:33.33333333333333%
}
.col-xs-5{
    width:41.66666666666667%
}
.col-xs-6{
    width:50%
}
.col-xs-7{
    width:58.333333333333336%
}
.col-xs-8{
    width:66.66666666666666%
}
.col-xs-9{
    width:75%
}
.col-xs-10{
    width:83.33333333333334%
}
.col-xs-11{
    width:91.66666666666666%
}
.col-xs-12{
    width:100%
}
@media (min-width: 768px){
    .container{
        max-width:750px
    }
    .col-sm-1,.col-sm-10,.col-sm-11,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9{
        float:left
    }
    .col-sm-1{
        width:8.333333333333332%
    }
    .col-sm-2{
        width:16.666666666666664%
    }
    .col-sm-3{
        width:25%
    }
    .col-sm-4{
        width:33.33333333333333%
    }
    .col-sm-5{
        width:41.66666666666667%
    }
    .col-sm-6{
        width:50%
    }
    .col-sm-7{
        width:58.333333333333336%
    }
    .col-sm-8{
        width:66.66666666666666%
    }
    .col-sm-9{
        width:75%
    }
    .col-sm-10{
        width:83.33333333333334%
    }
    .col-sm-11{
        width:91.66666666666666%
    }
    .col-sm-12{
        width:100%
    }
    .col-sm-push-1{
        left:8.333333333333332%
    }
    .col-sm-push-2{
        left:16.666666666666664%
    }
    .col-sm-push-3{
        left:25%
    }
    .col-sm-push-4{
        left:33.33333333333333%
    }
    .col-sm-push-5{
        left:41.66666666666667%
    }
    .col-sm-push-6{
        left:50%
    }
    .col-sm-push-7{
        left:58.333333333333336%
    }
    .col-sm-push-8{
        left:66.66666666666666%
    }
    .col-sm-push-9{
        left:75%
    }
    .col-sm-push-10{
        left:83.33333333333334%
    }
    .col-sm-push-11{
        left:91.66666666666666%
    }
    .col-sm-pull-1{
        right:8.333333333333332%
    }
    .col-sm-pull-2{
        right:16.666666666666664%
    }
    .col-sm-pull-3{
        right:25%
    }
    .col-sm-pull-4{
        right:33.33333333333333%
    }
    .col-sm-pull-5{
        right:41.66666666666667%
    }
    .col-sm-pull-6{
        right:50%
    }
    .col-sm-pull-7{
        right:58.333333333333336%
    }
    .col-sm-pull-8{
        right:66.66666666666666%
    }
    .col-sm-pull-9{
        right:75%
    }
    .col-sm-pull-10{
        right:83.33333333333334%
    }
    .col-sm-pull-11{
        right:91.66666666666666%
    }
    .col-sm-offset-1{
        margin-left:8.333333333333332%
    }
    .col-sm-offset-2{
        margin-left:16.666666666666664%
    }
    .col-sm-offset-3{
        margin-left:25%
    }
    .col-sm-offset-4{
        margin-left:33.33333333333333%
    }
    .col-sm-offset-5{
        margin-left:41.66666666666667%
    }
    .col-sm-offset-6{
        margin-left:50%
    }
    .col-sm-offset-7{
        margin-left:58.333333333333336%
    }
    .col-sm-offset-8{
        margin-left:66.66666666666666%
    }
    .col-sm-offset-9{
        margin-left:75%
    }
    .col-sm-offset-10{
        margin-left:83.33333333333334%
    }
    .col-sm-offset-11{
        margin-left:91.66666666666666%
    }
}
@media (min-width: 992px){
    .container{
        max-width:970px
    }
    .col-md-1,.col-md-10,.col-md-11,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9{
        float:left
    }
    .col-md-1{
        width:8.333333333333332%
    }
    .col-md-2{
        width:16.666666666666664%
    }
    .col-md-3{
        width:25%
    }
    .col-md-4{
        width:33.33333333333333%
    }
    .col-md-5{
        width:41.66666666666667%
    }
    .col-md-6{
        width:50%
    }
    .col-md-7{
        width:58.333333333333336%
    }
    .col-md-8{
        width:66.66666666666666%
    }
    .col-md-9{
        width:75%
    }
    .col-md-10{
        width:83.33333333333334%
    }
    .col-md-11{
        width:91.66666666666666%
    }
    .col-md-12{
        width:100%
    }
    .col-md-push-0{
        left:auto
    }
    .col-md-push-1{
        left:8.333333333333332%
    }
    .col-md-push-2{
        left:16.666666666666664%
    }
    .col-md-push-3{
        left:25%
    }
    .col-md-push-4{
        left:33.33333333333333%
    }
    .col-md-push-5{
        left:41.66666666666667%
    }
    .col-md-push-6{
        left:50%
    }
    .col-md-push-7{
        left:58.333333333333336%
    }
    .col-md-push-8{
        left:66.66666666666666%
    }
    .col-md-push-9{
        left:75%
    }
    .col-md-push-10{
        left:83.33333333333334%
    }
    .col-md-push-11{
        left:91.66666666666666%
    }
    .col-md-pull-0{
        right:auto
    }
    .col-md-pull-1{
        right:8.333333333333332%
    }
    .col-md-pull-2{
        right:16.666666666666664%
    }
    .col-md-pull-3{
        right:25%
    }
    .col-md-pull-4{
        right:33.33333333333333%
    }
    .col-md-pull-5{
        right:41.66666666666667%
    }
    .col-md-pull-6{
        right:50%
    }
    .col-md-pull-7{
        right:58.333333333333336%
    }
    .col-md-pull-8{
        right:66.66666666666666%
    }
    .col-md-pull-9{
        right:75%
    }
    .col-md-pull-10{
        right:83.33333333333334%
    }
    .col-md-pull-11{
        right:91.66666666666666%
    }
    .col-md-offset-0{
        margin-left:0
    }
    .col-md-offset-1{
        margin-left:8.333333333333332%
    }
    .col-md-offset-2{
        margin-left:16.666666666666664%
    }
    .col-md-offset-3{
        margin-left:25%
    }
    .col-md-offset-4{
        margin-left:33.33333333333333%
    }
    .col-md-offset-5{
        margin-left:41.66666666666667%
    }
    .col-md-offset-6{
        margin-left:50%
    }
    .col-md-offset-7{
        margin-left:58.333333333333336%
    }
    .col-md-offset-8{
        margin-left:66.66666666666666%
    }
    .col-md-offset-9{
        margin-left:75%
    }
    .col-md-offset-10{
        margin-left:83.33333333333334%
    }
    .col-md-offset-11{
        margin-left:91.66666666666666%
    }
}
@media (min-width: 1200px){
    .container{
        max-width:1170px
    }
    .col-lg-1,.col-lg-10,.col-lg-11,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9{
        float:left
    }
    .col-lg-1{
        width:8.333333333333332%
    }
    .col-lg-2{
        width:16.666666666666664%
    }
    .col-lg-3{
        width:25%
    }
    .col-lg-4{
        width:33.33333333333333%
    }
    .col-lg-5{
        width:41.66666666666667%
    }
    .col-lg-6{
        width:50%
    }
    .col-lg-7{
        width:58.333333333333336%
    }
    .col-lg-8{
        width:66.66666666666666%
    }
    .col-lg-9{
        width:75%
    }
    .col-lg-10{
        width:83.33333333333334%
    }
    .col-lg-11{
        width:91.66666666666666%
    }
    .col-lg-12{
        width:100%
    }
    .col-lg-push-0{
        left:auto
    }
    .col-lg-push-1{
        left:8.333333333333332%
    }
    .col-lg-push-2{
        left:16.666666666666664%
    }
    .col-lg-push-3{
        left:25%
    }
    .col-lg-push-4{
        left:33.33333333333333%
    }
    .col-lg-push-5{
        left:41.66666666666667%
    }
    .col-lg-push-6{
        left:50%
    }
    .col-lg-push-7{
        left:58.333333333333336%
    }
    .col-lg-push-8{
        left:66.66666666666666%
    }
    .col-lg-push-9{
        left:75%
    }
    .col-lg-push-10{
        left:83.33333333333334%
    }
    .col-lg-push-11{
        left:91.66666666666666%
    }
    .col-lg-pull-0{
        right:auto
    }
    .col-lg-pull-1{
        right:8.333333333333332%
    }
    .col-lg-pull-2{
        right:16.666666666666664%
    }
    .col-lg-pull-3{
        right:25%
    }
    .col-lg-pull-4{
        right:33.33333333333333%
    }
    .col-lg-pull-5{
        right:41.66666666666667%
    }
    .col-lg-pull-6{
        right:50%
    }
    .col-lg-pull-7{
        right:58.333333333333336%
    }
    .col-lg-pull-8{
        right:66.66666666666666%
    }
    .col-lg-pull-9{
        right:75%
    }
    .col-lg-pull-10{
        right:83.33333333333334%
    }
    .col-lg-pull-11{
        right:91.66666666666666%
    }
    .col-lg-offset-0{
        margin-left:0
    }
    .col-lg-offset-1{
        margin-left:8.333333333333332%
    }
    .col-lg-offset-2{
        margin-left:16.666666666666664%
    }
    .col-lg-offset-3{
        margin-left:25%
    }
    .col-lg-offset-4{
        margin-left:33.33333333333333%
    }
    .col-lg-offset-5{
        margin-left:41.66666666666667%
    }
    .col-lg-offset-6{
        margin-left:50%
    }
    .col-lg-offset-7{
        margin-left:58.333333333333336%
    }
    .col-lg-offset-8{
        margin-left:66.66666666666666%
    }
    .col-lg-offset-9{
        margin-left:75%
    }
    .col-lg-offset-10{
        margin-left:83.33333333333334%
    }
    .col-lg-offset-11{
        margin-left:91.66666666666666%
    }
}


.clear5 {
  height: 5px;
  width: 100%;
  display: block; }

.clear10 {
  height: 10px;
  width: 100%;
  display: block; }

.clear15 {
  height: 15px;
  width: 100%;
  display: block; }

.clear20 {
  height: 20px;
  width: 100%;
  display: block; }

.clear25 {
  height: 25px;
  width: 100%;
  display: block; }

.clear30 {
  height: 30px;
  width: 100%;
  display: block; }

.clear35 {
  height: 35px;
  width: 100%;
  display: block; }

.clear40 {
  height: 40px;
  width: 100%;
  display: block; }

.clear45 {
  height: 45px;
  width: 100%;
  display: block; }

.clear50 {
  height: 50px;
  width: 100%;
  display: block; }

.clear55 {
  height: 55px;
  width: 100%;
  display: block; }

.pad0 {
  padding: 0px !important; }

.pad5 {
  padding: 5px !important; }

.pad10 {
  padding: 10px !important; }

.pad15 {
  padding: 15px !important; }

.pad20 {
  padding: 20px !important; }

.pad25 {
  padding: 25px !important; }

.pad30 {
  padding: 30px !important; }

.pad40 {
  padding: 40px !important; }

.padtop10 {
  padding-top: 10px !important; }

.padtop15 {
  padding-top: 15px !important; }

.padtop20 {
  padding-top: 20px !important; }

.padtop30 {
  padding-top: 30px !important; }

.padtop40 {
  padding-top: 40px !important; }

.padbottom10 {
  padding-bottom: 10px !important; }

.padbottom15 {
  padding-bottom: 15px !important; }

.padbottom20 {
  padding-bottom: 20px !important; }

.padbottom30 {
  padding-bottom: 30px !important; }

.padbottom40 {
  padding-bottom: 40px !important; }

.padleft5 {
  padding-left: 5px !important; }

.padleft10 {
  padding-left: 10px !important; }

.padleft15 {
  padding-left: 15px !important; }

.padleft20 {
  padding-left: 20px !important; }

.padleft30 {
  padding-left: 30px !important; }

.padleft40 {
  padding-left: 40px !important; }

.padright5 {
  padding-right: 5px !important; }

.padright10 {
  padding-right: 10px !important; }

.padright15 {
  padding-right: 15px !important; }

.padright20 {
  padding-right: 20px !important; }

.padright30 {
  padding-right: 30px !important; }

.padright40 {
  padding-right: 40px !important; }

.padfluid {
  padding: 3.5% !important; }
  @media (max-width: 768px) {
    .padfluid {
      padding: 5% !important; } }
  @media (min-width: 90.063em) {
    .padfluid {
      padding: 7% !important; } }

.padwide {
  padding: 5% !important; }
  @media (max-width: 768px) {
    .padwide {
      padding: 10% !important; } }

@media (max-width: 768px) {
  .smallpad0 {
    padding: 0px !important; } }

@media (max-width: 768px) {
  .smallpad5 {
    padding: 5px !important; } }

@media (max-width: 768px) {
  .smallpad10 {
    padding: 10px !important; } }

@media (max-width: 768px) {
  .smallpad15 {
    padding: 15px !important; } }

@media (max-width: 768px) {
  .smallpad20 {
    padding: 20px !important; } }

@media (max-width: 768px) {
  .smallpad30 {
    padding: 30px !important; } }

@media (max-width: 768px) {
  .smallpad40 {
    padding: 40px !important; } }

@media (max-width: 768px) {
  .smallpadleft0 {
    padding-left: 0px !important; } }

@media (max-width: 768px) {
  .smallpadleft5 {
    padding-left: 5px !important; } }

@media (max-width: 768px) {
  .smallpadleft10 {
    padding-left: 10px !important; } }

@media (max-width: 768px) {
  .smallpadleft15 {
    padding-left: 15px !important; } }

@media (max-width: 768px) {
  .smallpadleft20 {
    padding-left: 20px !important; } }

@media (max-width: 768px) {
  .smallpadleft30 {
    padding-left: 30px !important; } }

@media (max-width: 768px) {
  .smallpadleft40 {
    padding-left: 40px !important; } }

@media (max-width: 768px) {
  .smallpadright0 {
    padding-right: 0px !important; } }

@media (max-width: 768px) {
  .smallpadright5 {
    padding-right: 5px !important; } }

@media (max-width: 768px) {
  .smallpadright10 {
    padding-right: 10px !important; } }

@media (max-width: 768px) {
  .smallpadright15 {
    padding-right: 15px !important; } }

@media (max-width: 768px) {
  .smallpadright20 {
    padding-right: 20px !important; } }

@media (max-width: 768px) {
  .smallpadright30 {
    padding-right: 30px !important; } }

@media (max-width: 768px) {
  .smallpadright40 {
    padding-right: 40px !important; } }

@media (max-width: 768px) {
  .smallpadtop10 {
    padding-top: 10px !important; } }

@media (max-width: 768px) {
  .smallpadtop15 {
    padding-top: 15px !important; } }

@media (max-width: 768px) {
  .smallpadtop20 {
    padding-top: 20px !important; } }

@media (max-width: 768px) {
  .smallpadtop30 {
    padding-top: 30px !important; } }

@media (max-width: 768px) {
  .smallpadtop40 {
    padding-top: 40px !important; } }

@media (max-width: 768px) {
  .smallpadbottom10 {
    padding-bottom: 10px !important; } }

@media (max-width: 768px) {
  .smallpadbottom15 {
    padding-bottom: 15px !important; } }

@media (max-width: 768px) {
  .smallpadbottom20 {
    padding-bottom: 20px !important; } }

@media (max-width: 768px) {
  .smallpadbottom30 {
    padding-bottom: 30px !important; } }

@media (max-width: 768px) {
  .smallpadbottom40 {
    padding-bottom: 40px !important; } }

@media (min-width: 992px) {
  .mediumpad0 {
    padding: 0px !important; } }

@media (min-width: 992px) {
  .mediumpad5 {
    padding: 5px !important; } }

@media (min-width: 992px) {
  .mediumpad10 {
    padding: 10px !important; } }

@media (min-width: 992px) {
  .mediumpad15 {
    padding: 15px !important; } }

@media (min-width: 992px) {
  .mediumpad20 {
    padding: 20px !important; } }

@media (min-width: 992px) {
  .mediumpad30 {
    padding: 30px !important; } }

@media (min-width: 992px) {
  .mediumpad40 {
    padding: 40px !important; } }

@media (min-width: 992px) {
  .mediumpadleft0 {
    padding-left: 0px !important; } }

@media (min-width: 992px) {
  .mediumpadleft5 {
    padding-left: 5px !important; } }

@media (min-width: 992px) {
  .mediumpadleft10 {
    padding-left: 10px !important; } }

@media (min-width: 992px) {
  .mediumpadleft15 {
    padding-left: 15px !important; } }

@media (min-width: 992px) {
  .mediumpadleft20 {
    padding-left: 20px !important; } }

@media (min-width: 992px) {
  .mediumpadleft30 {
    padding-left: 30px !important; } }

@media (min-width: 992px) {
  .mediumpadleft40 {
    padding-left: 40px !important; } }

@media (min-width: 992px) {
  .mediumpadright0 {
    padding-right: 0px !important; } }

@media (min-width: 992px) {
  .mediumpadright5 {
    padding-right: 5px !important; } }

@media (min-width: 992px) {
  .mediumpadright10 {
    padding-right: 10px !important; } }

@media (min-width: 992px) {
  .mediumpadright15 {
    padding-right: 15px !important; } }

@media (min-width: 992px) {
  .mediumpadright20 {
    padding-right: 20px !important; } }

@media (min-width: 992px) {
  .mediumpadright30 {
    padding-right: 30px !important; } }

@media (min-width: 992px) {
  .mediumpadright40 {
    padding-right: 40px !important; } }

@media (min-width: 1200px) {
  .largepad0 {
    padding: 0px !important; } }

@media (min-width: 1200px) {
  .largepad5 {
    padding: 5px !important; } }

@media (min-width: 1200px) {
  .largepad10 {
    padding: 10px !important; } }

@media (min-width: 1200px) {
  .largepad15 {
    padding: 15px !important; } }

@media (min-width: 1200px) {
  .largepad20 {
    padding: 20px !important; } }

@media (min-width: 1200px) {
  .largepad30 {
    padding: 30px !important; } }

@media (min-width: 1200px) {
  .largepad40 {
    padding: 40px !important; } }

@media (min-width: 1200px) {
  .largepadleft0 {
    padding-left: 0px !important; } }

@media (min-width: 1200px) {
  .largepadleft5 {
    padding-left: 5px !important; } }

@media (min-width: 1200px) {
  .largepadleft10 {
    padding-left: 10px !important; } }

@media (min-width: 1200px) {
  .largepadleft15 {
    padding-left: 15px !important; } }

@media (min-width: 1200px) {
  .largepadleft20 {
    padding-left: 20px !important; } }

@media (min-width: 1200px) {
  .largepadleft30 {
    padding-left: 30px !important; } }

@media (min-width: 1200px) {
  .largepadleft40 {
    padding-left: 40px !important; } }

@media (min-width: 1200px) {
  .largepadright0 {
    padding-right: 0px !important; } }

@media (min-width: 1200px) {
  .largepadright5 {
    padding-right: 5px !important; } }

@media (min-width: 1200px) {
  .largepadright10 {
    padding-right: 10px !important; } }

@media (min-width: 1200px) {
  .largepadright15 {
    padding-right: 15px !important; } }

@media (min-width: 1200px) {
  .largepadright20 {
    padding-right: 20px !important; } }

@media (min-width: 1200px) {
  .largepadright30 {
    padding-right: 30px !important; } }

@media (min-width: 1200px) {
  .largepadright40 {
    padding-right: 40px !important; } }

.padfluid {
  padding: 7.5% !important; }
  @media (max-width: 768px) {
    .padfluid {
      padding: 10% !important; } }

.clear-padding {
  padding: 0 !important; }

.clear-padding-top {
  padding-top: 0 !important; }

.clear-padding-bottom {
  padding-bottom: 0 !important; }

.clear-padding-left {
  padding-left: 0 !important; }

.clear-padding-right {
  padding-right: 0 !important; }

.clear-margin {
  margin: 0 !important; }

.clear-margin-bottom {
  margin-bottom: 0 !important; }

.clear-margin-top {
  margin-top: 0 !important; }

.clear-margin-left {
  margin-left: 0 !important; }

.clear-margin-right {
  margin-right: 0 !important; }

.vpush {
  display: block;
  padding-top: 50vh;
  margin-top: -170px; }
